Subject: Ticket Assigned - resolve
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 16:50:58 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  resolve Pumping Fire                    Hi           08:36 PM, 23rd Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            08:36 PM, 23rd Feb                     Pumping Fire                    I have questions about my order no 9637093557           08:37 PM, 23rd Feb                   Mohammad                   yes           08:37 PM, 23rd Feb                     Pumping Fire                    Why you have cancelled my one product           08:38 PM, 23rd Feb                     Pumping Fire                    When I have orde there was sufficient quantity           08:39 PM, 23rd Feb                   Mohammad                   the item was cancelled automatically due to out of stock           08:39 PM, 23rd Feb                     Pumping Fire                    But it was mit was having sufficient stock while booking           08:40 PM, 23rd Feb                     Pumping Fire                    Even same product is in stock right now           08:40 PM, 23rd Feb                     Pumping Fire                    I took for my both daughters same           08:40 PM, 23rd Feb                     Pumping Fire                    If I book now same product it will charge me additional delivery charges.           08:41 PM, 23rd Feb                   Mohammad                   Please be informed           08:42 PM, 23rd Feb                   Mohammad                   before sending the item the item goes under qulaity check           08:43 PM, 23rd Feb                     Pumping Fire                    I see.           08:43 PM, 23rd Feb                   Mohammad                   and if we found the item was not good to be sold we cancel the item           08:43 PM, 23rd Feb                   Mohammad                   and It was last in the stock otherwise a fresh piece would have been sent           08:43 PM, 23rd Feb                     Pumping Fire                    Can. You rebook the same product without processing my refunds to my card           08:44 PM, 23rd Feb                   Mohammad                   No we are sorry but this can not be done now           08:44 PM, 23rd Feb                   Mohammad                   you can place a new order for the item           08:45 PM, 23rd Feb                     Pumping Fire                    Ok.. By when I will get refund           08:45 PM, 23rd Feb                   Mohammad                   within 2-14 days           08:46 PM, 23rd Feb                   Mohammad                   Is there anything else I can help ?           08:50 PM, 23rd Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:50 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2146086